import {
  createRouter,
  createWebHistory
} from 'vue-router';
const base = import.meta.env.VITE_APP_BASE
const vueRouter = createRouter({
  base,
  history: createWebHistory(base),
  routes: []
})
export default vueRouter;